/*
 *
 * Notify colors
 *
 */
.notifyContainer {
  position: fixed;
  padding: 15px;
  padding-left: 20px;
  padding-right: 20px;
  top: 120px;
  right: 40px;
  z-index: 10001;
  opacity: 0.8;
  border-radius: 5px;
  -webkit-box-shadow: 0px 6px 6px 0px rgba(0, 0, 0, 0.14);
  -moz-box-shadow: 0px 6px 6px 0px rgba(0, 0, 0, 0.14);
  -o-box-shadow: 0px 6px 6px 0px rgba(0, 0, 0, 0.14);
  box-shadow: 0px 6px 6px 0px rgba(0, 0, 0, 0.14);
  background-color: #dce3e9;
  color: #ffffff;
}
.notifyContainer.alert-info {
  background-color: #dce3e9;
  color: #ffffff;
}
.notifyContainer.alert-warning {
  background-color: #EB9316;
  color: #ffffff;
}
.notifyContainer.error,
.notifyContainer.alert-error {
  background-color: #e0303b;
  color: #ffffff;
}
.notifyContainer.alert-success {
  background-color: #419641;
  color: #ffffff;
}
.notifyContainer a {
  display: block;
  color: #000;
  margin: 10px 0 0;
  text-align: center;
}
@font-face {
  font-family: 'icons';
  src: url('../fonts/icons/icons.eot?712ix6');
  src: url('../fonts/icons/icons.eot?712ix6#iefix') format('embedded-opentype'), url('../fonts/icons/icons.ttf?712ix6') format('truetype'), url('../fonts/icons/icons.woff?712ix6') format('woff'), url('../fonts/icons/icons.svg?712ix6#icons') format('svg');
  font-weight: normal;
  font-style: normal;
}
.icon {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icons' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-arrow-right-bolded:before {
  content: "\e90d";
}
.icon-arrow-decorator:before {
  content: "\e90c";
}
.icon-arrow-left:before {
  content: "\e90a";
}
.icon-arrow-right:before {
  content: "\e90b";
}
.icon-adamed:before {
  content: "\e909";
}
.icon-hands:before {
  content: "\e900";
}
.icon-apply:before {
  content: "\e901";
}
.icon-selection:before {
  content: "\e902";
}
.icon-interview:before {
  content: "\e903";
}
.icon-meeting:before {
  content: "\e904";
}
.icon-term:before {
  content: "\e905";
}
.icon-pay:before {
  content: "\e906";
}
.icon-weektime:before {
  content: "\e907";
}
.icon-location:before {
  content: "\e908";
}
body {
  font-family: 'Muli', sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6,
.header--h1,
.header--h2,
.header--h3,
.header--h4,
.header--h5,
.header--h6 {
  line-height: 1.4;
  margin: 0;
  padding: 0;
}
h1.-light,
h2.-light,
h3.-light,
h4.-light,
h5.-light,
h6.-light,
.header--h1.-light,
.header--h2.-light,
.header--h3.-light,
.header--h4.-light,
.header--h5.-light,
.header--h6.-light {
  color: #fff;
}
h2,
.header--h2 {
  font-size: 44px;
  color: #043572;
  font-weight: 900;
}
h2.-programpadding,
.header--h2.-programpadding {
  padding-bottom: 40px;
}
h3,
.header--h3 {
  font-size: 26px;
  line-height: 1;
  color: #0b9495;
  font-weight: 800;
}
h3.-programpadding,
.header--h3.-programpadding {
  padding-bottom: 40px;
}
@media (max-width: 991px) {
  h2,
  .header--h2 {
    font-size: 32px;
    line-height: 1.2;
  }
  h2.-programpadding,
  .header--h2.-programpadding {
    padding-bottom: 20px;
  }
  h3,
  .header--h3 {
    font-size: 22px;
  }
  h3.-programpadding,
  .header--h3.-programpadding {
    padding-bottom: 20px;
  }
}
._text-uppercase {
  text-transform: uppercase;
}
._text-center {
  text-align: center;
}
._text-right {
  text-align: right;
}
._text-left {
  text-align: left;
}
body #cookie-law-info-bar {
  left: 0;
  max-width: 100%;
}
.responsive--video {
  overflow: hidden;
  padding-bottom: 56.25%;
  position: relative;
  height: 0;
}
.responsive--video > iframe {
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  position: absolute;
  display: block;
}
.preloader--component {
  margin-top: 10px;
  display: inline-block;
}
.preloader--component > .icon {
  display: block;
  font-size: 60px;
  color: #043572;
  animation-name: rotate;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  animation-duration: 2s;
}
.rodo-rules {
  padding-top: 30px;
}
.what_to_gain_movie {
  margin-top: 100px;
}
@media screen and (max-width: 991px) {
  .what_to_gain_movie {
    margin-top: 60px;
    margin-bottom: 50px;
  }
}
@-webkit-keyframes rotate {
  0% {
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -ms-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes rotate {
  0% {
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -ms-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
.page--shadow {
  display: inline-block;
  position: relative;
}
.main--container {
  position: relative;
  padding-top: 90px;
}
.main--container.-homepage {
  padding-top: 0;
}
.main--container > .pageshadow {
  position: relative;
  -webkit-box-shadow: 0px 0px 20px 0px rgba(17, 16, 13, 0.15);
  -moz-box-shadow: 0px 0px 20px 0px rgba(17, 16, 13, 0.15);
  -o-box-shadow: 0px 0px 20px 0px rgba(17, 16, 13, 0.15);
  box-shadow: 0px 0px 20px 0px rgba(17, 16, 13, 0.15);
  /*content: "";
		display: block;
		position: absolute;
	    top: 0;
	    bottom: 0;
	    left: -15px;
	    right: -15px;
	    z-index: -1;*/
}
/*-----------------------------------------------*/
.bg--image {
  height: 698px;
  background-size: cover;
  padding-top: 90px;
}
.carousel--img {
  width: 100%;
}
.vertical--center {
  z-index: 999;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  position: relative;
  top: 50%;
}
.text--overlay {
  color: #043572;
  padding-left: 50px;
  padding-right: 50px;
}
.heading--line {
  color: #043572;
  font-size: 55px;
  width: 100%;
  padding-bottom: 100px;
  font-weight: 900;
  line-height: 1.2;
}
.inside--lines {
  font-size: 26px;
  font-weight: 700;
}
.inside--lines > ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.inside--lines > ul > li {
  margin-bottom: 20px;
  position: relative;
  padding-left: 30px;
}
.inside--lines > ul > li:before {
  content: "\e90d";
  font-family: 'icons' !important;
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
@media (max-width: 992px) {
  .vertical--center {
    top: 45%;
  }
  .text--overlay {
    padding-left: 15px;
    padding-right: 15px;
  }
  .heading--line {
    font-size: 32px;
    padding-bottom: 50px;
  }
  .inside--lines {
    font-size: 20px;
  }
  .bg--image {
    padding-top: 50px;
  }
}
@media (max-width: 991px) {
  .main--container {
    padding-top: 0;
  }
  .bg--image {
    background-image: url('/wp-content/themes/amadeus-child/images/carousel-mobile-bg.jpg') !important;
  }
}
@media (max-width: 769px) {
  .vertical--center {
    top: 40%;
  }
}
.main--header {
  height: 90px;
  line-height: 89px;
  background-color: rgba(255, 255, 255, 0.5);
  padding-left: 50px;
  padding-right: 50px;
  position: absolute;
  z-index: 1;
  width: 100%;
  -webkit-box-shadow: 0px 0px 20px 0px rgba(17, 16, 13, 0.15);
  -moz-box-shadow: 0px 0px 20px 0px rgba(17, 16, 13, 0.15);
  -o-box-shadow: 0px 0px 20px 0px rgba(17, 16, 13, 0.15);
  box-shadow: 0px 0px 20px 0px rgba(17, 16, 13, 0.15);
}
.main--header .defaultheader {
  position: relative;
  background: url('../images/header-bg.jpg');
  background-size: cover;
  padding-left: 50px;
  padding-right: 20px;
  -webkit-box-shadow: 0px 0px 20px 0px rgba(17, 16, 13, 0.15);
  -moz-box-shadow: 0px 0px 20px 0px rgba(17, 16, 13, 0.15);
  -o-box-shadow: 0px 0px 20px 0px rgba(17, 16, 13, 0.15);
  box-shadow: 0px 0px 20px 0px rgba(17, 16, 13, 0.15);
  z-index: 10;
  padding-bottom: 1px;
  height: 90px;
}
.main--header.-fixed {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
  padding: 0;
}
.main--header.-fixed .header--navigation {
  vertical-align: top;
  margin-top: 16px;
}
.header--logo {
  width: 270px;
  position: relative;
  z-index: 2;
  display: inline-block;
  vertical-align: middle;
  opacity: 1;
}
.logo--link {
  display: inline-block;
}
.logo--link > .headerimage {
  width: 265px;
  height: 54px;
}
.header--navigation {
  display: inline-block;
  width: 100%;
  margin-left: -305px;
  vertical-align: middle;
  padding-left: 300px;
  text-align: right;
  opacity: 1;
  line-height: 1.2;
}
.header--list {
  display: inline-block;
  margin: 0;
  padding: 0;
}
.header--list > .item {
  display: inline-block;
  vertical-align: middle;
  padding-left: 20px;
}
.header--list > .item a {
  font-size: 22px;
  line-height: 1;
  font-weight: bold;
  color: #2f4e9e;
  display: inline-block;
  -webkit-transition: color 0.3s ease;
  -moz-transition: color 0.3s ease;
  -o-transition: color 0.3s ease;
  transition: color 0.3s ease;
}
.header--list > .item a:hover,
.header--list > .item a:focus {
  text-decoration: none;
  color: #2f4e9e;
}
.header--list > .item.current-menu-item a {
  color: #043572;
}
.header--link,
.menu-item {
  font-size: 22px;
  font-weight: bold;
  color: #2f4e9e;
  /*padding-right: 20px;*/
  display: inline-block;
}
.header--link:hover,
.menu-item:hover,
.header--link:focus,
.menu-item:focus {
  text-decoration: none;
}
.burger--btn {
  padding: 0;
  width: 50px;
  height: 50px;
  position: relative;
  float: right;
  background: transparent;
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.burger--btn > .bar {
  display: block;
  height: 3px;
  width: 30px;
  background: #043572;
  position: absolute;
  top: 15px;
  left: 10px;
  opacity: 1;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.burger--btn > .bar:nth-child(2n) {
  top: 23px;
}
.burger--btn > .bar:last-child {
  top: 31px;
}
.burger--btn.-opened > .bar:first-child {
  top: 24px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.burger--btn.-opened > .bar:nth-child(2n) {
  opacity: 0;
}
.burger--btn.-opened > .bar:last-child {
  top: 24px;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.sub--items--menu {
  margin-top: -48px;
  padding-right: 25px;
}
.sub--items--menu .list {
  line-height: 1.2;
  margin-top: 12px;
}
.sub--items--menu .item {
  font-size: 15px;
  list-style-type: none;
  font-weight: bold;
}
.sub--items--menu .item > .link {
  color: #12908c;
}
.sub--items--menu .item > .link:hover,
.sub--items--menu .item > .link:focus {
  opacity: 0.7;
  text-decoration: none;
}
@media (max-width: 1199px) {
  .sub--items--menu .item {
    font-size: 13px;
    padding: 0 1px;
  }
}
@media (max-width: 992px) {
  .main--header {
    padding-left: 15px;
    padding-right: 15px;
    height: 50px;
    line-height: 1;
  }
  .header--list {
    display: block;
    padding: 0 15px;
    text-align: center;
  }
  .header--list > .item {
    display: block;
    padding: 0;
    border-bottom: 2px dashed #4abd99;
  }
  .header--list > .item:last-child {
    border-bottom: none;
  }
  .header--list > .item a {
    padding: 15px 0;
  }
  .header--logo {
    width: 180px;
    line-height: 50px;
  }
  .logo--link > .headerimage {
    width: 180px;
    height: 36px;
  }
  .header--navigation {
    margin-left: 0;
    padding-left: 0;
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    background: #fff;
    -webkit-box-shadow: 0px 0px 20px 0px rgba(17, 16, 13, 0.15);
    -moz-box-shadow: 0px 0px 20px 0px rgba(17, 16, 13, 0.15);
    -o-box-shadow: 0px 0px 20px 0px rgba(17, 16, 13, 0.15);
    box-shadow: 0px 0px 20px 0px rgba(17, 16, 13, 0.15);
  }
  .header--navigation.-opened {
    display: block;
  }
}
@media (max-width: 991px) {
  .main--header.-fixed {
    position: static;
  }
  .main--header.-fixed > .container {
    width: auto;
  }
  .main--header.-fixed .header--navigation {
    margin-top: 0;
  }
  .main--header.-fixed .defaultheader {
    margin: 0 -15px;
    height: 50px;
    padding: 0 15px;
  }
}
.main--footer {
  height: 75px;
  line-height: 74px;
  background-color: #183883;
  padding-left: 50px;
  padding-right: 50px;
  -webkit-box-shadow: 0px 0px 20px 0px rgba(17, 16, 13, 0.15);
  -moz-box-shadow: 0px 0px 20px 0px rgba(17, 16, 13, 0.15);
  -o-box-shadow: 0px 0px 20px 0px rgba(17, 16, 13, 0.15);
  box-shadow: 0px 0px 20px 0px rgba(17, 16, 13, 0.15);
}
.footer--rights {
  display: inline-block;
  vertical-align: middle;
  width: 33%;
  margin: auto;
  text-align: left;
}
.footer--text {
  margin: 0 auto;
  font-size: 12px;
  color: #fff;
  line-height: 1.2;
}
.footer--logo {
  /*width: 75px;*/
  display: inline-block;
  vertical-align: middle;
  text-align: center;
  width: 33%;
  margin: auto;
}
.image--link {
  display: inline-block;
  line-height: 1.2;
}
.image--link > .footerimage {
  width: 73px;
  height: 44px;
}
.footer--navigation {
  display: inline-block;
  vertical-align: middle;
  text-align: right;
  width: 33%;
  margin: auto;
}
.footer--list {
  display: inline-block;
  margin: 0;
  line-height: 1.2;
  padding: 0;
}
.footer--list > .item {
  display: inline-block;
  padding: 0 10px;
}
.footer--link {
  font-size: 12px;
  color: #fff;
  -webkit-transition: color 0.3s ease;
  -moz-transition: color 0.3s ease;
  -o-transition: color 0.3s ease;
  transition: color 0.3s ease;
}
.footer--link:hover,
.footer--link:focus {
  text-decoration: none;
  color: #0b9495;
}
@media (max-width: 1200px) {
  .footer--rights {
    width: 37%;
  }
  .footer--logo {
    width: 25%;
  }
  .footer--navigation {
    width: 37%;
  }
}
@media (max-width: 992px) {
  .main--footer {
    padding-left: 15px;
    padding-right: 15px;
  }
  .footer--rights {
    width: 43%;
  }
  .footer--logo {
    width: 12%;
  }
  .footer--navigation {
    width: 43%;
  }
  .footer--list > .item {
    padding: 0 5px;
  }
}
@media (max-width: 769px) {
  .main--footer {
    height: auto;
    line-height: 1.2;
    padding-top: 25px;
    padding-bottom: 25px;
  }
  .footer--rights {
    width: 100%;
    text-align: center;
  }
  .footer--logo {
    width: 100%;
  }
  .footer--navigation {
    text-align: center;
    width: 100%;
    padding: 25px 0;
  }
  .footer--list > .item {
    display: block;
    padding: 0 0 15px;
  }
  .footer--link {
    font-size: 18px;
    padding: 10px;
    display: inline-block;
  }
}
.deafult--page {
  background: url('../images/page-bg.png') no-repeat;
  background-size: 1140px auto;
  padding: 0 50px;
}
@media (max-width: 991px) {
  .deafult--page {
    padding-left: 15px;
    padding-right: 15px;
  }
}
.slick-dots {
  text-align: center;
  padding: 0;
  margin: 0;
  position: absolute;
  bottom: 25px;
  left: 50%;
  transform: translateX(-50%);
}
.slick-dots > li {
  display: inline-block;
  vertical-align: middle;
  padding: 0 4px;
}
.slick-dots > li > button {
  width: 15px;
  height: 15px;
  border: 2px solid #fff;
  background: Transparent;
  display: block;
  font: 0px/0px tahoma;
  padding: 0;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  -webkit-transition: all, 0.5s;
  -moz-transition: all, 0.5s;
  -o-transition: all, 0.5s;
  transition: all, 0.5s;
}
@media screen and (max-width: 991px) {
  .slick-dots > li > button {
    border: 2px solid #bebebe;
  }
}
.slick-dots > li.slick-active button {
  background: #fff;
}
.slick-slide:focus {
  outline: none;
}
.modal-header {
  padding-right: 50px;
  position: relative;
  min-height: 40px;
}
.close--btn {
  width: 40px;
  height: 40px;
  position: absolute;
  top: 0;
  right: 0;
  background: transparent;
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.close--btn > .bar {
  height: 2px;
  width: 20px;
  position: absolute;
  top: 18px;
  left: 10px;
  background: #043572;
}
.close--btn > .bar:first-child {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.close--btn > .bar:last-child {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.descriptionModal .modal-dialog {
  top: 50%;
  transform: translateY(-50%) !important;
}
.interactive--map {
  background-image: url('/wp-content/themes/amadeus-child/images/map.jpg');
  background-repeat: no-repeat;
  width: 410px;
  height: 450px;
  float: right;
  position: relative;
}
.interactive--map .link {
  display: block;
  color: #fff;
}
.interactive--map .link:hover,
.interactive--map .link:focus {
  text-decoration: none;
}
.interactive--map .link:hover .country,
.interactive--map .link:focus .country {
  opacity: 0.7;
}
.interactive--map .box {
  color: #fff;
  position: absolute;
  bottom: 34px;
  left: 39px;
  font-weight: 700;
}
.interactive--map .box.-notvisible {
  opacity: 0;
}
.interactive--map .box.-right {
  right: 15px;
  left: auto;
  width: 55%;
  text-align: center;
}
.interactive--map .box.-bordered {
  border: 2px dotted #fff;
  padding: 5px;
}
.interactive--map .box > .address {
  font-size: 12px;
  display: none;
}
.interactive--map .box > .address.-active {
  display: block;
}
.interactive--map .title {
  font-size: 18px;
  line-height: 22px;
  font-weight: 700;
  margin-top: 15px;
}
.interactive--map .title.-poland {
  color: #2f4e9e;
}
.interactive--map .country {
  font-size: 14px;
  margin-top: 2px;
  display: inline-block;
  vertical-align: middle;
  margin-left: 6px;
}
.interactive--map .country.-poland {
  color: #2f4e9e;
}
.interactive--map .country.-active {
  color: #043572;
}
.location--box .icon {
  position: absolute;
  color: #fff;
}
.location--box .icon.-poland {
  color: #2f4e9e;
  top: 83px;
  left: 102px;
}
.location--box .icon.-active {
  color: #043572;
}
.location--box .icon.-spain {
  left: 40px;
  top: 124px;
}
.location--box .icon.-russia {
  left: 148px;
  top: 62px;
}
.location--box .icon.-vietnam {
  left: 386px;
  top: 200px;
}
.location--box .icon.-czech_republic {
  top: 95px;
  left: 90px;
}
.location--box .icon.-slovakia {
  top: 99px;
  left: 106px;
}
.location--box .icon.-ukraine {
  top: 99px;
  left: 134px;
}
.location--box .icon.-kazakhstan {
  left: 240px;
  top: 92px;
}
.location--box .icon.-italy {
  left: 93px;
  top: 120px;
}
.location--box .icon.-uzbekistan {
  left: 233px;
  top: 119px;
}
@media (max-width: 991px) {
  .interactive--map {
    float: none;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 20px;
  }
}
@media (max-width: 480px) {
  .interactive--map {
    width: 243px;
    background-size: contain;
    margin-left: 0;
    height: auto;
    padding-top: 260px;
    margin-bottom: 0;
  }
  .interactive--map .icon {
    font-size: 10px;
  }
  .interactive--map .icon.-vietnam {
    left: 226px;
    top: 116px;
  }
  .interactive--map .icon.-poland {
    top: 48px;
    left: 64px;
  }
  .interactive--map .icon.-spain {
    left: 22px;
    top: 71px;
  }
  .interactive--map .icon.-kazakhstan {
    top: 49px;
    left: 148px;
  }
  .interactive--map .icon.-russia {
    left: 91px;
    top: 39px;
  }
  .interactive--map .icon.-czech_republic {
    top: 55px;
    left: 54px;
  }
  .interactive--map .icon.-slovakia {
    top: 56px;
    left: 71px;
  }
  .interactive--map .icon.-ukraine {
    top: 55px;
    left: 83px;
  }
  .interactive--map .icon.-italy {
    left: 52px;
    top: 70px;
  }
  .interactive--map .icon.-uzbekistan {
    left: 133px;
    top: 70px;
  }
  .interactive--map .box {
    position: static;
  }
  .interactive--map .box.-bordered {
    border-color: #043572;
  }
  .interactive--map .box.-right {
    margin-top: 15px;
    width: 100%;
  }
  .interactive--map .link,
  .interactive--map .box {
    color: #043572;
  }
  .interactive--map .country,
  .interactive--map .address {
    font-size: 12px;
  }
}
.icons--container {
  margin-left: 60px;
  margin-top: 49px;
}
.icons--container .box {
  margin-bottom: 28px;
}
.icons--container .imgcontainer {
  width: 94px;
  display: inline-block;
  vertical-align: middle;
}
.icons--container .text {
  display: inline-block;
  vertical-align: middle;
  width: 100%;
  margin-left: -100px;
  padding-left: 125px;
}
.icons--container .title {
  font-size: 36px;
  color: #0b9495;
  line-height: 26px;
  font-weight: 900;
  margin-bottom: 3px;
}
.icons--container .description {
  font-size: 24px;
  color: #043572;
  font-weight: 700;
  line-height: 1.5;
}
.circle--primary {
  height: 230px;
  width: 230px;
  position: relative;
  text-align: center;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  margin-right: auto;
  margin-left: auto;
  background: #043572;
  background: -moz-radial-gradient(center, ellipse cover, #75bcfb 0%, #043572 100%);
  background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, #75bcfb), color-stop(100%, #043572));
  background: -webkit-radial-gradient(center, ellipse cover, #75bcfb 0%, #043572 100%);
  background: -o-radial-gradient(center, ellipse cover, #75bcfb 0%, #043572 100%);
  background: -ms-radial-gradient(center, ellipse cover, #75bcfb 0%, #043572 100%);
  background: radial-gradient(ellipse at center, #75bcfb 0%, #043572 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#043572', GradientType=1);
}
.circle--primary:after {
  content: '';
  border: 1px solid #e7e7e7;
  width: 287px;
  height: 287px;
  position: absolute;
  left: -28px;
  top: -28px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  z-index: -1;
}
.circle--primary > .logo {
  max-width: 100%;
  width: 155px;
  margin-top: 55px;
}
.value--section {
  position: relative;
  padding-top: 190px;
  padding-bottom: 190px;
  display: inline-block;
}
.value--section > .box > .title {
  display: block;
  font-size: 20px;
  color: #043572;
  line-height: 1.1;
  font-weight: bold;
  margin-bottom: 16px;
}
.value--section > .box {
  position: absolute;
  border: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-color: transparent;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
  padding: 0;
}
.value--section > .box:focus {
  outline: none;
}
.value--section > .box:after {
  content: '';
  width: 13px;
  height: 13px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  display: block;
  position: absolute;
  background-color: #71b6f6;
  z-index: 1;
}
.value--section > .box.-top {
  text-align: center;
  top: 43px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  padding-bottom: 34px;
  width: 100%;
}
.value--section > .box.-top:after {
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
}
.value--section > .box.-top .img {
  width: 106px;
}
.value--section > .box.-left {
  top: 39%;
  left: -325px;
  padding-right: 30px;
}
.value--section > .box.-left:after {
  right: -1px;
  top: 40%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
.value--section > .box.-left .title {
  float: left;
  text-align: right;
  margin-right: 20px;
  padding-top: 20px;
}
.value--section > .box.-left .img {
  width: 66px;
  margin-top: 4px;
}
.value--section > .box.-right {
  top: 39%;
  right: -306px;
  padding-left: 30px;
  text-align: left;
}
.value--section > .box.-right:after {
  left: -1px;
  top: 40%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
.value--section > .box.-right .img {
  width: 85px;
}
.value--section > .box.-right .title {
  float: right;
  margin-left: 20px;
  padding-top: 20px;
}
.value--section > .box.-bottomleft {
  top: 440px;
  left: -20%;
}
.value--section > .box.-bottomleft:after {
  top: -30px;
  right: -18px;
}
.value--section > .box.-bottomleft .title {
  margin-bottom: 0;
  position: relative;
  top: 86px;
}
.value--section > .box.-bottomleft .img {
  position: relative;
  top: -23px;
  width: 55px;
}
.value--section > .box.-bottomright {
  top: 433px;
  right: -39%;
}
.value--section > .box.-bottomright:after {
  top: -23px;
  left: 0;
}
.value--section > .box.-bottomright .title {
  margin-bottom: 0;
  position: relative;
  top: 92px;
}
.value--section > .box.-bottomright .img {
  position: relative;
  top: -49px;
  width: 83px;
}
@media (max-width: 991px) {
  .circle--primary {
    margin-bottom: 50px;
    width: 200px;
    height: 200px;
  }
  .circle--primary:after {
    width: 230px;
    height: 230px;
    left: -16px;
    top: -16px;
  }
  .value--section {
    padding-top: 45px;
    padding-bottom: 0;
  }
  .value--section > .box {
    margin-bottom: 40px;
  }
  .value--section > .box:after {
    display: none;
  }
  .value--section > .box.-top,
  .value--section > .box.-right,
  .value--section > .box.-left,
  .value--section > .box.-bottomright,
  .value--section > .box.-bottomleft {
    position: static;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
    padding: 0;
    text-align: center;
    display: inline-block;
    width: 100%;
  }
  .value--section > .box.-top > .title,
  .value--section > .box.-right > .title,
  .value--section > .box.-left > .title,
  .value--section > .box.-bottomright > .title,
  .value--section > .box.-bottomleft > .title {
    text-align: center;
    float: none;
    margin-left: auto;
    margin-right: auto;
    position: static;
    margin-bottom: 10px;
    padding-top: 0;
  }
  .value--section > .box.-top .img,
  .value--section > .box.-right .img,
  .value--section > .box.-left .img,
  .value--section > .box.-bottomright .img,
  .value--section > .box.-bottomleft .img {
    margin-top: 0;
    position: static;
  }
}
@media (max-width: 768px) {
  .icons--container {
    margin-top: 25px;
    margin-left: 0;
  }
  .icons--container .imgcontainer {
    width: 65px;
  }
  .icons--container .description {
    font-size: 16px;
  }
  .icons--container .title {
    font-size: 25px;
  }
}
.gradinet--block {
  padding: 30px 30px 0px 30px;
  color: #fff;
  text-align: center;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4abd99+0,038f94+100 */
  background: #4abd99;
  /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMTAwJSIgeDI9IjEwMCUiIHkyPSIwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjNGFiZDk5IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAzOGY5NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
  background: -moz-linear-gradient(45deg, #4abd99 0%, #038f94 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(45deg, #4abd99 0%, #038f94 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(45deg, #4abd99 0%, #038f94 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4abd99', endColorstr='#038f94', GradientType=1);
  /* IE6-8 fallback on horizontal gradient */
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
}
.gradinet--block > .header {
  font-size: 26px;
  line-height: 1.2;
  text-transform: uppercase;
  font-weight: 900;
  padding-bottom: 31px;
  color: #fff;
}
.info--block {
  margin-bottom: 30px;
}
.info--block > .icon {
  font-size: 50px;
  margin-bottom: 18px;
}
.info--block > .text {
  margin: 0;
  font-size: 18px;
  line-height: 1.2;
  font-weight: 700;
}
@media (max-width: 991px) {
  .gradinet--block {
    margin-top: 30px;
  }
}
.section--content {
  padding-top: 60px;
  padding-bottom: 60px;
}
.section--content.-border {
  border-bottom: 2px dashed #4abd99;
}
.section--content.-gradient {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4abd99+0,038f94+100 */
  background: #4abd99;
  /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMTAwJSIgeDI9IjEwMCUiIHkyPSIwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjNGFiZDk5IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAzOGY5NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
  background: -moz-linear-gradient(45deg, #4abd99 0%, #038f94 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(45deg, #4abd99 0%, #038f94 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(45deg, #4abd99 0%, #038f94 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4abd99', endColorstr='#038f94', GradientType=1);
  /* IE6-8 fallback on horizontal gradient */
}
.section--content.-bustout {
  padding-left: 50px;
  padding-right: 50px;
  margin-left: -50px;
  margin-right: -50px;
}
@media (max-width: 992px) {
  .section--content {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}
@media (max-width: 991px) {
  .section--content.-bustout {
    padding-left: 15px;
    padding-right: 15px;
    margin-left: -15px;
    margin-right: -15px;
  }
}
.program--text > p {
  margin: 0;
  font-size: 20px;
  line-height: 1.3;
  color: #043572;
  font-weight: 700;
  padding-bottom: 26px;
}
.program--text > p:last-child {
  padding-bottom: 0;
}
.video--btn {
  background: transparent;
  border: none;
  padding: 0;
  margin-top: 40px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.video--btn:focus {
  outline: none;
}
.video--btn > .image {
  display: block;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}
.list--candidate {
  margin: 0;
  padding: 0;
  list-style: none;
}
.list--candidate > .item {
  margin-bottom: 20px;
}
.list--candidate > .item > .icon > .image {
  max-width: 66px;
  height: auto;
}
.list--candidate > .item > .icon {
  width: 95px;
  display: inline-block;
  vertical-align: middle;
}
.list--candidate > .item > .text {
  font-size: 20px;
  line-height: 1.3;
  color: #043572;
  font-weight: 700;
  width: 100%;
  display: inline-block;
  vertical-align: middle;
  margin-left: -99px;
  padding-left: 99px;
}
.list--pros {
  margin: 0;
  padding: 0;
  list-style: none;
}
.list--pros > .item {
  font-size: 20px;
  line-height: 1.3;
  color: #043572;
  font-weight: 700;
  margin-bottom: 15px;
  padding-left: 42px;
  position: relative;
}
.list--pros > .item:before {
  content: "";
  width: 27px;
  height: 27px;
  position: absolute;
  top: 50%;
  left: 0;
  background: url('../images/list-pointer.png');
  background-image: url('../images/list-pointer.svg'), none;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
.list--recruitment {
  margin: 0;
  margin-right: -50px;
  margin-left: -50px;
  padding: 0;
  list-style: none;
  counter-reset: item-counter;
  text-align: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow-x: hidden;
}
.list--recruitment > .item {
  display: inline-block;
  vertical-align: top;
  margin-left: -2px;
  margin-right: -2px;
  font-size: 16px;
  line-height: 1.3;
  color: #fff;
  font-weight: 400;
  margin-bottom: 15px;
  position: relative;
  width: 20%;
  padding-right: 15px;
  padding-left: 15px;
  text-align: center;
  counter-increment: item-counter;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}
.list--recruitment > .item:before {
  content: "\e90c";
  font-family: 'icons' !important;
  color: #fff;
  position: absolute;
  left: -25px;
  top: 9px;
  font-size: 53px;
}
.list--recruitment > .item:first-child:before {
  display: none;
}
.list--recruitment > .item > p {
  margin-top: auto;
  position: relative;
  padding-top: 50px;
}
.list--recruitment > .item > p:after {
  content: '';
  width: 25px;
  height: 25px;
  border-radius: 50%;
  border: 5px solid white;
  display: inline-block;
  vertical-align: middle;
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4abd99+0,038f94+100 */
  background: #4abd99;
  /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMTAwJSIgeDI9IjEwMCUiIHkyPSIwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjNGFiZDk5IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAzOGY5NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
  background: -moz-linear-gradient(45deg, #4abd99 0%, #038f94 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(45deg, #4abd99 0%, #038f94 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(45deg, #4abd99 0%, #038f94 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4abd99', endColorstr='#038f94', GradientType=1);
  /* IE6-8 fallback on horizontal gradient */
}
.list--recruitment > .item > p:before {
  content: '';
  height: 4px;
  width: 200%;
  background-color: white;
  display: inline-block;
  vertical-align: middle;
  position: absolute;
  top: 10px;
  left: -50%;
}
.list--recruitment > .item > .text {
  font-weight: bold;
  margin-bottom: 20px;
}
.list--recruitment > .item > .text:before {
  content: counter(item-counter) '. ';
}
.list--recruitment > .item > .icon {
  display: block;
  margin: 0 auto;
  font-size: 70px;
  height: 80px;
  line-height: 80px;
  margin-bottom: 20px;
}
.list--recruitment > .item .icon-selection,
.list--recruitment > .item .icon-meeting {
  font-size: 90px;
}
.list--recruitment > .item .icon-hands {
  font-size: 100px;
}
.list--open--projects {
  margin: 0;
  padding: 0;
  list-style: none;
  padding-left: 125px;
  position: relative;
}
.list--open--projects:before {
  content: "\e909";
  font-family: 'icons' !important;
  color: #043572;
  font-size: 80px;
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
.list--open--projects:after {
  content: "";
  border-top: 4px dashed #4abd99;
  width: 30px;
  position: absolute;
  top: 50%;
  left: 100px;
}
.list--open--projects > .item {
  padding-left: 40px;
  position: relative;
  font-size: 20px;
  line-height: 1.3;
  color: #043572;
  font-weight: 700;
  margin-bottom: 15px;
}
.list--open--projects > .item.job-offer-item {
  cursor: pointer;
}
.list--open--projects > .item:before {
  content: "";
  position: absolute;
  top: 50%;
  bottom: 0;
  left: 0;
  width: 30px;
  border-top: 4px dashed #4abd99;
}
.list--open--projects > .item:after {
  content: "";
  position: absolute;
  margin-top: 1px;
  top: 0;
  bottom: -12px;
  left: 0;
  border-left: 4px dashed #4abd99;
}
.list--open--projects > .item:first-child:after {
  top: 50%;
}
.list--open--projects > .item:last-child:after {
  top: 0;
  bottom: 50%;
}
.list--intership--steps {
  margin: 0;
  padding: 0;
  list-style: none;
}
.list--intership--steps > .item {
  float: left;
  width: 25%;
  text-align: center;
  margin-bottom: 20px;
  padding: 0 36px;
  position: relative;
}
.list--intership--steps > .item:nth-child(4n+1) {
  clear: both;
}
.list--intership--steps > .item > .icon {
  height: 70px;
  width: 82px;
  display: inline-block;
  margin-bottom: 20px;
}
.list--intership--steps > .item > .icon > .image {
  max-height: 70px;
}
.list--intership--steps > .item > .text {
  font-size: 14px;
  font-weight: 400;
  color: #262425;
  line-height: 1.2;
}
.footnotes {
  padding-top: 40px;
}
@media (min-width: 1200px) {
  .list--intership--steps > .item:after {
    content: "";
    height: 1px;
    width: 72px;
    position: absolute;
    right: -36px;
    top: 36px;
    background: #919295;
  }
  .list--intership--steps > .item:last-child:after {
    display: none;
  }
  .list--intership--steps > .item:nth-child(4):after {
    height: 136px;
    width: 136px;
    background: transparent;
    border-right: 1px solid #919295;
    pointer-events: none;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
  }
  .list--intership--steps > .item:nth-child(5):before {
    content: "";
    position: absolute;
    left: -36px;
    top: 36px;
    height: 136px;
    width: 136px;
    background: transparent;
    border-left: 1px solid #919295;
    pointer-events: none;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
  }
  .list--intership--steps > .item:nth-child(8):after {
    display: none;
  }
}
@media (max-width: 1199px) {
  .list--intership--steps > .item {
    margin-bottom: 40px;
  }
  .list--intership--steps > .item:first-child:before {
    display: none;
  }
  .list--intership--steps > .item:before {
    content: "\e90d \e90d";
    font-family: 'icons' !important;
    color: #d4d4d4;
    position: absolute;
    top: 15px;
    left: -16px;
    font-size: 18px;
  }
}
@media (max-width: 991px) {
  .list--recruitment {
    margin-right: -15px;
    margin-left: -15px;
  }
  .list--recruitment > .item {
    width: 33%;
    min-height: 160px;
  }
  .list--intership--steps > .item {
    width: 33%;
    padding-right: 0;
    padding-left: 50px;
  }
  .list--intership--steps > .item:nth-child(4n+1) {
    clear: none;
  }
  .list--intership--steps > .item:nth-child(3n+1) {
    clear: both;
  }
  .list--intership--steps > .item:before {
    left: 26px;
  }
}
@media (max-width: 768px) {
  .list--open--projects {
    padding-left: 0;
  }
  .list--open--projects:before,
  .list--open--projects:after {
    display: none;
  }
  .list--open--projects > .item {
    padding-left: 30px;
  }
  .list--open--projects > .item:before {
    content: "\e909";
    font-family: 'icons' !important;
    color: #043572;
    font-size: 20px;
    top: 50%;
    bottom: auto;
    left: 0;
    border: none;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  .list--open--projects > .item:after {
    display: none;
  }
  .list--recruitment {
    display: block;
    overflow: hidden;
  }
  .list--recruitment > .item {
    width: 100%;
    min-height: auto;
    padding: 70px 0 0 0;
    display: block;
  }
  .list--recruitment > .item:before {
    left: 50%;
    top: 10px;
    -webkit-transform: translateX(-50%) rotate(90deg);
    -moz-transform: translateX(-50%) rotate(90deg);
    -ms-transform: translateX(-50%) rotate(90deg);
    -o-transform: translateX(-50%) rotate(90deg);
    transform: translateX(-50%) rotate(90deg);
  }
  .list--recruitment > .item:after {
    top: 15px;
  }
  .list--recruitment > .item:first-child {
    padding: 0;
  }
  .list--recruitment > .item:last-child {
    padding-bottom: 10px;
  }
  .list--recruitment > .item p {
    padding-top: 0px;
  }
  .list--recruitment > .item p:after {
    top: 30px;
  }
  .list--recruitment > .item p:before {
    top: 40px;
  }
  .list--intership--steps > .item {
    width: 50%;
  }
  .list--intership--steps > .item:nth-child(3n+1) {
    clear: none;
  }
  .list--intership--steps > .item:nth-child(2n+1) {
    clear: both;
  }
}
@media (max-width: 479px) {
  .list--intership--steps > .item {
    width: 100%;
    float: none;
    padding: 0;
    margin-bottom: 60px;
  }
  .list--intership--steps > .item:first-child:before {
    display: block;
  }
  .list--intership--steps > .item:last-child {
    margin-bottom: 0;
  }
  .list--intership--steps > .item:last-child:before {
    display: none;
  }
  .list--intership--steps > .item:before {
    left: 50%;
    bottom: -40px;
    top: auto;
    -webkit-transform: translateX(-50%) rotate(90deg);
    -moz-transform: translateX(-50%) rotate(90deg);
    -ms-transform: translateX(-50%) rotate(90deg);
    -o-transform: translateX(-50%) rotate(90deg);
    transform: translateX(-50%) rotate(90deg);
  }
}
.people--carousel {
  margin-top: 40px;
}
.people--carousel .slick-arrow {
  position: absolute;
  z-index: 10;
  top: 70%;
  border: none;
  background: transparent;
  font-size: 20px;
  padding: 5px;
  line-height: 1;
  color: #099394;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.people--carousel .slick-arrow.prev {
  left: 0;
}
.people--carousel .slick-arrow.next {
  right: 0;
}
.people--carousel--slide {
  text-align: center;
}
.people--carousel--slide > .image {
  width: 300px;
  height: 300px;
  border: 10px solid #4abd99;
  background-position: 100% 10%;
  background-size: cover;
  display: inline-block;
  padding: 24px;
  margin: 0 auto;
  text-align: center;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4abd99+0,038f94+100 */
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}
.people--carousel--slide > .image > .photo {
  max-width: 100%;
  height: auto;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}
.people--carousel--slide > .info {
  padding: 0 20px;
  margin-top: 20px;
}
.people--carousel--slide > .info > .name {
  color: #099394;
  font-size: 28px;
  line-height: 1.2;
  font-weight: 700;
  font-style: italic;
  margin: 0;
}
.people--carousel--slide > .info > .position {
  color: #043572;
  font-size: 18px;
  line-height: 1.2;
  font-weight: 400;
  font-style: italic;
  margin: 0;
}
.people--carousel--slide > .description {
  color: #099394;
  font-size: 16px;
  line-height: 1.2;
  font-weight: 400;
  font-style: italic;
  margin: 0;
  padding: 0 20px;
  padding-top: 15px;
}
@media (max-width: 991px) {
  .people--carousel--slide > .image {
    padding: 15px;
  }
  .people--carousel--slide > .description {
    padding-left: 15px;
    padding-right: 15px;
  }
}
.cookies-page {
  padding: 30px 50px;
}
.cookies-page h1 {
  width: 100%;
  margin-bottom: 30px;
  line-height: normal;
}
@media screen and (max-width: 768px) {
  .cookies-page {
    padding: 10px 10px;
  }
  .cookies-page h1 {
    font-size: 30px;
  }
}
.contact-page {
  padding: 30px 50px;
}
.contact-page form {
  width: 600px;
  margin: 0 auto;
  text-align: left;
}
@media screen and (max-width: 768px) {
  .contact-page form {
    width: 100%;
  }
}
.contact-page form .field {
  width: 100%;
  margin-top: 10px;
}
.contact-page form .field label {
  font-size: 16px;
}
.contact-page form .field input {
  height: 35px;
  padding: 5px 10px;
  width: 100%;
}
.contact-page form .field textarea {
  width: 100%;
  padding: 5px 10px;
}
.contact-page form .send-button {
  text-align: center;
  width: 100%;
}
.contact-page form .send-button button {
  padding: 10px 25px;
}
.info--intership--works {
  padding-right: 40px;
}
.info--intership--works ul {
  padding: 0;
  margin: 0;
}
.info--intership--works ul li {
  color: #043572;
  font-weight: bold;
  font-size: 20px;
  position: relative;
  list-style-type: none;
  padding-left: 35px;
  margin-bottom: 15px;
}
.info--intership--works ul li:before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  margin-right: 20px;
  width: 27px;
  height: 27px;
  background-position: center;
  background-size: cover;
  background-image: url('/wp-content/themes/amadeus-child/images/icons/list-check-icon.png');
}
.slider--wrapper--intership {
  display: flex;
  align-items: center;
}
.slider--wrapper--intership .header--h3 {
  padding-top: 5px;
}
.slider--wrapper--intership .header--h2 {
  font-size: 34px;
}
@media screen and (max-width: 992px) {
  .slider--wrapper--intership {
    display: block;
  }
}
.intership2018 .people--carousel .slick-arrow {
  outline: none;
  top: 50%;
  transform: translateY(-50%);
  font-size: 40px;
}
.intership2018 .section--content {
  padding-bottom: 40px;
}
.movieContentIntership {
  padding: 0;
  margin: 0;
}
.page-template-template-intership-2018 .main--header.-fixed .header--navigation {
  vertical-align: middle;
  margin-top: 0;
}
@media screen and (max-width: 992px) {
  .info--intership--works {
    padding: 0;
  }
  .responsive--padding {
    padding: 0 40px;
  }
}
